ti = createTextureInfo("worker041")
addTextureInfoNode5i(ti, "wood270", { x=0, y=320, w=252, h=192 }, 7, 3, 22)
addTextureInfoNode5i(ti, "wood90", { x=256, y=320, w=252, h=192 }, 7, 3, 22)
addTextureInfoNode5i(ti, "wood225", { x=0, y=128, w=496, h=192 }, 8, 3, 22)
setTextureNodeCount(ti, "wood225", 21)
